######################################################################
# Copyright (c) 2012, 2019 SAP SE
#
# This program and the accompanying materials are made
# available under the terms of the Eclipse Public License 2.0
# which is available at https://www.eclipse.org/legal/epl-2.0/
#
# Contributors:
#    SAP SE - initial API, implementation and documentation
#
# SPDX-License-Identifier: EPL-2.0
#######################################################################

GraphitiEditorTemplateSection_fieldNameClassName=Class Name 
GraphitiEditorTemplateSection_fieldNameConnectionDomainObject=Name
GraphitiEditorTemplateSection_fieldNameDescription=Description
GraphitiEditorTemplateSection_fieldNameId=ID
GraphitiEditorTemplateSection_fieldNameName=Name
GraphitiEditorTemplateSection_fieldNamePackageName=Package Name
GraphitiEditorTemplateSection_fieldNameShapeDomainObject=Name
GraphitiEditorTemplateSection_fieldNameType=Type
GraphitiEditorTemplateSection_fieldNameUseConenctionDomainObject=Use Domain Object
GraphitiEditorTemplateSection_fieldNameUsePatterns=Use Patterns
GraphitiEditorTemplateSection_fieldNameUseShapeDomainObject=Use Domain Object
GraphitiEditorTemplateSection_groupNameConnectionDomainObject=Domain Object for Connection
GraphitiEditorTemplateSection_groupNameDiagramType=Diagram Type
GraphitiEditorTemplateSection_groupNameDiagramTypeProvider=Diagram Type Provider
GraphitiEditorTemplateSection_groupNameFeatureProvider=Feature Provider
GraphitiEditorTemplateSection_groupNameShapeDomainObject=Domain Object for Shape
GraphitiEditorTemplateSection_pageDescription=Define how the new Graphiti editor will be registered to the plug-in.
GraphitiEditorTemplateSection_pageDescriptionDomainObjects=Define the domain object used in the editor.
GraphitiEditorTemplateSection_pageName=Graphiti Providers
GraphitiEditorTemplateSection_pageTitleDomainObjects=Domain Object
NewGraphitiEditorWizard_windowTitle=New Plug-In Project with a Sample Graphiti Editor
SelectTypeOption_BrowseButton=Browse...
SelectTypeOption_DescriptionSelectDomainObject=&Enter type name prefix or pattern (*, ?, or camel case):
SelectTypeOption_TitleSelectDomainObject=Select Domain Object
